<?php
/**
 * Redux Framework text config.
 * For full documentation, please visit: http://devs.redux.io/
 *
 * @package Redux Framework
 */

defined( 'ABSPATH' ) || exit;

Redux::set_section(
	$opt_name,
	array(
		'title'            => esc_html__( 'Announcement Section', 'codedokan' ),
		'desc'             => esc_html__( '', 'codedokan' ),
		'id'               => 'homepage_announcement_section',
		'subsection'       => true,
		'customizer_width' => '700px',
		'fields'           => array(
			
			
	array(
                'id'       => 'announcement',
                'type'     => 'text',
                'title'    => __( 'Announcement Title', 'codedokan' ),
                'default'  => 'Announcement :',
				),
			
			array(
                'id'       => 'how_announcement',
                'type'     => 'text',
                'title'    => __( 'How Many Post show in Homepage Announcement Section', 'codedokan' ),
                'default'  => 10,
            ),

		
		),
	)
);
